### File

`packages/core/src/lib/components/layout/euim-user-profile/euim-user-profile-infos-item/euim-user-profile-infos-item.component.ts`

### Metadata

changeDetection | `ChangeDetectionStrategy.OnPush`
encapsulation | `ViewEncapsulation.None`
selector | `euim-user-profile-infos-item`
standalone | `true`
templateUrl | `./euim-user-profile-infos-item.component.html`

### Index

###### Properties

- class

###### HostBindings

- class

### HostBindings

class
Type : `string`
Default value : `'euim-user-profile-infos-item'`

### Properties

class
Type : `string`
Default value : `'euim-user-profile-infos-item'`
Decorators : `@HostBinding()`

# results matching ""

# No results matching ""